# Package io.etcd.jetcd.cluster

Class Summary
Member
MemberAddResponse: MemberAddResponse returned by `Cluster.addMember(List)` contains a header, added member, and list of members after adding the new member.
MemberListResponse: MemberListResponse returned by `Cluster.listMember()` contains a header and a list of members.
MemberRemoveResponse: MemberRemoveResponse returned by `Cluster.removeMember(long)` contains a header and a list of member the removal of the member.
MemberUpdateResponse: MemberUpdateResponse returned by `Cluster.updateMember(long, List)` contains a header and a list of members after the member update.
Util: Util class for Cluster models.